LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
NamedValue Struct Referencepublished

specifies a pair assembled from a name and a value. More...

`import"NamedValue.idl";`

## Public Attributes
string | Name
| specifies the name part of the pair More...
any | Value
| specifies the value part of the pair. More...

## Detailed Description

specifies a pair assembled from a name and a value.

## Member Data Documentation

string Name

specifies the name part of the pair

any Value

specifies the value part of the pair.

The documentation for this struct was generated from the following file:

- com/sun/star/beans/NamedValue.idl